/**
 * 
 */
package com.ejie.y42b.model;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Documento completo de codigos de entidades a cargar.
 * 
 *  
 * 
 */
@XmlRootElement(name = "ENTIDADES")
public class CodesEntities {

	private List<CodesEntity> entidades;

	/**
	 * 
	 */
	public CodesEntities() {
		this.entidades = new ArrayList<CodesEntity>();
	}

	/**
	 * 
	 * @return getEntidades
	 */
	@XmlElement(name = "ENTIDAD")
	public List<CodesEntity> getEntidades() {
		return this.entidades;
	}

	/**
	 * Entidades
	 * @param entidades Entidades
	 */
	public void setEntidades(List<CodesEntity> entidades) {
		this.entidades = entidades;
	}
}
